Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-xu-isis-mpls-elc-00

From: IETF Secretariat <[email-masked]>
Date: Fri, 31 Jan 2014 08:47:11 -0800

Dear KuiKe Building, Sriganesh Kini, Siva Sivabalan, Clarence Filsfils:

 An IPR disclosure that pertains to your Internet-Draft entitled "Signaling
Entropy Label Capability Using IS-IS" (draft-xu-isis-mpls-elc) was submitted to
the IETF Secretariat on 2014-01-31 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2311/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to draft-xu-isis-
mpls-elc-00."");

The IETF Secretariat